/* COMMON STYLE
--------------------------------------------------------- */
body#bd { background: url(../images/header-bg2.gif);  }

/* Normal links ---*/
a { color: #333; }

/* Readon links ---*/
p.readmore a:hover,
p.readmore a:focus,
p.readmore a:active {
	color: #f26f21;
}

/* Others ---*/

/* FORM
--------------------------------------------------------- */
.inputbox { border: 1px solid #eaded5; }

/* Search ---*/

/* Contact ---*/

/* JOOMLA STYLE
--------------------------------------------------------- */
/* Layout Deco ---*/

.items-row { border-bottom: 1px solid #eaded5; }

/* Meta ---*/
.article-tools {
	border: 1px solid #eaded5;
	background: #fbece0;
}

/*Inline images ---*/
div.img_caption img {
	background: #f5e6da;
	border: 1px solid #eaded4;
}

.article-image img {
	background: #f5e6da;
	border: 1px solid #de8e4d;
}
/* Tables ---*/
/* Poll */

table.pollstableborder td {
	background: #f6f6f6;
}

/* Pagination ---*/

/* Tool Tip ---*/

/* MODULE STYLES
--------------------------------------------------------- */
div.ja-moduletable h3, div.moduletable h3 {
	background: url(../images/grad-d1.gif) repeat-x left top #f26f21;
}
/* Advertisement ---*/

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper { }

#ja-container {
	background: url(../images/container-bg.gif) repeat-x left top #eeeeee;
}

#ja-container .main { padding: 20px 0 0; }

.main .main-inner1 { margin-left: 0; margin-right: 0; }

.article-content { overflow: visible; }

.fp-article-content {
	padding-left: 145px;
}

/* Content Main ---*/
.ja-content-main {
	background: #fff;
	margin-bottom: 20px;
	padding: 10px 15px 20px;
}

.ja-social .ja-content-main,
.ja-agora .ja-content-main {
	background: none;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
}

/* HEADER
--------------------------------------------------------- */
#ja-header { border-top: 1px solid #d18b55;}

/* Logo Image ---*/

/* Logo Text ---*/
div.logo-text h1 a {
	text-shadow: 0 1px 1px #f26f21;
}

p.site-slogan {
	color: #daa87f;
}

/* Search ---*/
#ja-search {
	background: url(../images/search-bg.png) no-repeat left top;
}

/* Top bar ---*/
#ja-topbar {
	border-bottom: 1px solid #995c2b;
	color: #d7a47b;
	background: url(../images/header-bg2.gif) repeat scroll 0 0;
}


#ja-topbar .ja-day {
	background: url(../images/sep-w.gif) no-repeat right center;
}

/* Headtools ---*/
#ja-headtools li {
	background: none;
}

#ja-user-register, #ja-user-login {
	background-image: url(../images/ja-login-bg.gif);
	border: 1px solid #de8e4d;
}

#ja-headtools .ja-login-links a {
	color: #f26f21;
}

#ja-user-login .button,
#ja-user-register .button {
	background:  url(../images/button_bg.png) 0 50% repeat-x #f26f21;
	border: 1px solid #995c2b;
}

/* NAVIGATION
--------------------------------------------------------- */
/* Main Nav ---*/
#ja-mainnav {  border-top: 1px solid #daa87f; }


/* Breadcrumbs ---*/

/* Extras ---*/

/* Default Joomla! Menu ---*/

#ja-container ul.menu li { border-bottom: 1px dotted #eaded5; }

#ja-container ul.menu li a:hover,
#ja-container ul.menu li a:active,
#ja-container ul.menu li a:focus{
	background-image: url(../images/bullet-orange.png);
	color: #f26f21;
}

#ja-container ul.menu li li a:hover,
#ja-container ul.menu li li a:active,
#ja-container ul.menu li li a:focus,
#ja-container ul.menu li.active a 
 {
	background: url(../images/bullet-orange.png) no-repeat 15px 12px;
	color: #f26f21;
}

#ja-container ul.menu li li { border-top: 1px solid #eaded5; }




/* MASS TOP
--------------------------------------------------------- */

/* JA Content top ---*/

/* SPOTLIGHT
--------------------------------------------------------- */

/* Top spotlight ---*/

/* Bot spotlight ---*/
#ja-botsl a {
	color: #d7a47b;
	border-bottom: 1px dotted #d7a47b;
}

#ja-botsl ul li {
	border-bottom: 1px dotted #d7a47b;
}

#ja-botsl ul li a:hover, 
#ja-botsl ul li a:hover,
#ja-botsl ul li a:focus {
	background-color: #f26f21;
}

#ja-botsl .img-border {
	background: #fff;
	border: 3px solid #995c2b;
}

/* FOOTER
--------------------------------------------------------- */
#ja-footer {
	color: #d7a47b;
}

body.handheld .ja-breadcrums {
	border-bottom: 1px solid #d7a47b;
}

/* MISCELLANOUS
----------------------------------------------------------- */
/* Others ---*/

/* Custom gallery ---*/
.small-gallery .img-border {
	border: 1px solid #daa87f;
}

/* JA Twitter ---*/

/* Social list ---*/

/* Contact list ---*/
/* Facebook button ---*/
.fb-button {
	background: #ffffff;
	border: 1px solid #ffffff;
}

.fb_share_no_count .fb_share_count_inner {
	background-color: #fbece0 !important;
}

.jacomment-count a:hover,
.jacomment-count a:focus,
.jacomment-count a:active { color: #f26f21; }

/* JOMSOCIAL'S MODULES STYLE
----------------------------------------------------------- */
/* Top users ---*/
ul#modTopMembers li a:hover img.avatar {
	background: #f26f21;
}

/* Latest Discussion ---*/
.modLatestDiscussion ul li {
	border-bottom: 1px solid #eaded5;
}

/* Active group ---*/
	
ul#modActiveGorups li {
	border-bottom: solid 1px #eaded5;
}

a#ja-cpanel-toggle:hover, a#ja-cpanel-toggle:active, a#ja-cpanel-toggle:focus, #ja-cpanel-toggle .open {
	background: #de8e4d;
}

/* TOOLBAR MENU ( new ) */
#jsMenu { background: url(../images/bar-bg.png) repeat-x left bottom #f6e1cf; }

#jsMenu .jsMenuBar li:hover a:hover,
#jsMenu .jsMenuBar li ul a:hover { background: #f26f21; }

#jsMenu .jsMenuBar li ul {
	background: #f26f21;
	border: 1px solid #aa5611;
	border-top: 0;
}

#jsMenu .jsMenuBar li li { border-top: 1px solid #aa5611; }

#jsMenu .jsMenuBar li:hover a { background: #f26f21; }

#jsMenu .jsMenuBar li li:hover a { background: #d77f38 !important; }

#jsMenu .jsMenuBar li a.active {
	background: #547345;
	background: -webkit-gradient(linear,left top,left bottom,from(#dc8f51),to(#f26f21));
	background: -moz-linear-gradient(top,#dc8f51,#f26f21);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dc8f51',endColorstr='#f26f21');
}

#jsMenu .jsIr:hover { background-color: #f3f7f1 !important; }

#jsMenu .jsHome { background: url('../images/home.png') 3px 3px no-repeat !important; }

#jsMenu .jsGlobalsNot { background: url('../images/noti.png') 3px 3px no-repeat !important; }

#jsMenu .jsFriendsNot { background: url('../images/friend.png') 2px 0 no-repeat !important; }

#jsMenu .jsMesaggeNot { background: url('../images/mail.png') 3px 3px no-repeat !important; }

#jsMenu .jsLogOff a { background: url('../images/power.png') 2px 1px no-repeat !important; }